System 2.0.0.0 System.Configuration.ConfigurationElement To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("checkCertificateName", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("checkCertificateRevocationList", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("dnsRefreshTimeout", DefaultValue="120000")
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("enableDnsRoundRobin", DefaultValue="False")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("expect100Continue", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Configuration.ConfigurationProperty("useNagleAlgorithm", DefaultValue="True")
  System.Boolean To be added. To be added. To be added. 2.0.0.0